@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/top_FAQ.png");
	width: 100%;
	height: 300px;
	position: relative;
}
.top_img .top_text{
	position: absolute;
	bottom: 10px;
	left: 50px;
	text-shadow: 0px 0px 10px rgba(255, 255, 255, 1), 0px 0px 10px rgba(255, 255, 255, 1), 0px 0px 10px rgba(255, 255, 255, 1);
}
.h3{
	font-size: 38px;
	text-align: center;
}
.h4{
	font-size: 30px;
	letter-spacing: 1px;
}

/*----　service_top　----*/
.service_top .h4{
	text-align: center;
}

/*----　リクルート　----*/

.recruit .waku{
	margin-bottom: 50px;
}

.recruit .waku .Q{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color:#69C6E4;
	border-radius: 15px;
	padding: 10px 15px;	
}
.recruit .waku .Q .h4{
	font-family: "font_B";
	color: #fff;
	margin-top: -18px;
	margin-right: 10px;
}
.recruit .waku .Q p{
	color: #fff;
}
.recruit .waku .answer{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 10px 20px;
}
.recruit .waku .answer .h4{
	font-family: "font_B";
	color:coral;
	margin-top: -20px;
	margin-right: 10px;
	margin-left: -3px;
}
/*------レスポンシブ-------*/
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	.recruit .waku .answer .h4{
	margin-top: -15px;

}	
}
